/* =========================================================
   AUTH
========================================================= */

.auth-wrapper {

    min-height: 65vh;

    display: flex;

    align-items: center;

    justify-content: center;

}


.auth-card {

    width: 100%;

    max-width: 430px;

    background: #fff;

    border: 1px solid #eee;

    border-radius: 14px;

    padding: 30px;

    box-shadow:
        0 10px 35px rgba(0,0,0,.06);

}


.auth-header {

    text-align: center;

    margin-bottom: 25px;

}


.auth-icon {

    width: 55px;

    height: 55px;

    border-radius: 50%;

    display: flex;

    align-items: center;

    justify-content: center;

    margin: 0 auto 12px;

    background: #fff1f6;

    color: #ff3d81;

    font-size: 23px;

}


.auth-header h1 {

    font-size: 21px;

    font-weight: 600;

    margin-bottom: 5px;

}


.auth-header p {

    font-size: 10px;

    color: #888;

}


.auth-card label {

    display: block;

    font-size: 10px;

    font-weight: 600;

    margin-bottom: 6px;

}


.auth-card .form-control {

    height: 43px;

    font-size: 11px;

    border-radius: 7px;

}


.auth-card .form-control:focus {

    border-color: #ff3d81;

    box-shadow:
        0 0 0 3px
        rgba(255,61,129,.1);

}


.auth-submit {

    width: 100%;

    height: 45px;

    border: none;

    border-radius: 7px;

    background: #ff3d81;

    color: #fff;

    font-size: 11px;

    font-weight: 600;

}


.auth-submit:hover {

    background: #e91e68;

}


.auth-footer {

    text-align: center;

    margin-top: 20px;

    color: #888;

    font-size: 10px;

}


.auth-footer a {

    color: #ff3d81;

    font-weight: 600;

}